---
layout: post
title: "Smoothie + Laser users, do you have tables of speed/power for different materials/thicknesses you would care to share ?"
date: February 01, 2019 11:28
category: "General discussion"
author: "Arthur Wolf"
---
Smoothie + Laser users, do you have tables of speed/power for different materials/thicknesses you would care to share ? Looking to group everything I've got from Fablabs here as well as ressources online into a comprehensive materials library for Visicut ( as well as a visual table ).





**"Arthur Wolf"**

---
---
**James Rivera** *February 01, 2019 19:56*

If you do manage to assemble this helpful information, please post it somewhere else (github?) and provide a link to it here. This won't be around much longer. :(


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/PfSzYyJbqAy) &mdash; content and formatting may not be reliable*
